@charset UTF-8;
#thanks {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 40px;
	padding-bottom: 0;
	padding-left: 40px;
	width: 673px;
	font-family: Myriad Pro, sans-serif;
	font-size: 1.1em;
	background-repeat: repeat;
} 
body  {
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFFFFF;
}
#container {
	width: 753px;  
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left; 
	font-size: 80%;
} 
#header {
	background-image: url(header.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-left: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: lighter;
	color: #993399;
	line-height: 1.4em;
	height: 107px;
} 
#header h1 {
	padding: 10px 0; 
}
#nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #ccc;
	height: 25px;
	padding-right: 30px;
	padding-left: 30px;
}
#sidebar1 {
	float: left;
	width: 189px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-size: 1em;
	font-family: Myriad Pro, sans-serif;
	color: #666666;
	line-height: 1.6em;
}
#image1 {
	height: 177px;
	width: 592px;
}
#image2 {
	color: #FFFFFF;
	height: 20px;
	width: 592px;
}
#mainContent {
	zoom: 1;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 226px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	width: 325px;
	font-family: Myriad Pro, sans-serif;
	font-size: 1.1em;
	background-image: url(mainback.gif);
	background-repeat: repeat;
} 
#form {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 40px;
	padding-bottom: 0;
	padding-left: 40px;
	width: 511px;
	font-family: Myriad Pro, sans-serif;
	font-size: 1.1em;
	background-image: url(mainback.gif);
	background-repeat: repeat;
} 

#footer {
	color: #666666;
	word-spacing: 0.3em;
	font-size: 0.8em;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
	text-align: right;
} 
#footer a {
	color: #666666;
	text-decoration: none;
}
#footer p {
	margin: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.fltrt { 
	float: right;
}
.fltlft {
	float: left;
}
#r_sidebar {
	float: right;
	width: 130px;
	margin-right: 15px;
	margin-left: 15px;
	font-size: 1.1em;
	color: #993399;
	font-family: Georgia, Times New Roman, Times, serif;
	line-height: 1.5em;
	font-style: italic;
}
.h1 {
	font-family: Myriad Pro, sans-serif;
	color: #993399;
	font-size: 1em;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a:link {
	color: #993399;
}
.titlebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(img2back.gif);
	background-repeat: repeat;
	height: 20px;
	width: 552px;
	float: left;
	padding-left: 40px;
	padding-top: 5px;
	font-weight: lighter;
	color: #FFFFFF;
}
